
span.wistia_embed div.wistia_click_to_play a{
    margin: 8px 0 8px 0 !important;
    display: inline-block !important;
    background-color: #32AFB5;
    border: #32afb5 solid 1px;
    border-radius: 20px;
    padding: 2px 24px 0 10px;
    font-size: 14px;
    font-family: "proxima_nova_rgregular";
    text-transform: uppercase;
    color: #ffffff;
}

span.wistia_embed div.wistia_click_to_play a:after{
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 6px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid white;
    top: 3px;
    right: 4px;
}

/*hover*/
span.wistia_embed div.wistia_click_to_play a:hover{
    color: #32AFB5;
    background-color: transparent;
    text-decoration: none;
}

span.wistia_embed div.wistia_click_to_play a:hover:after{
    border-top: 6px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #32afb5;
}